Page MenuHomePhabricator

Enable Revision-Slider on pl.wikipedia as a BetaFeature
Closed, ResolvedPublic2 Story Points

Description

Enable Revision-Slider on pl.wikipedia as a BetaFeature.

Community consensus:

https://pl.wikipedia.org/w/index.php?title=Wikipedia:Kawiarenka/Kwestie_techniczne&oldid=46488715#RevisionSlider

Event Timeline

Tufor created this task.Aug 3 2016, 10:39 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptAug 3 2016, 10:39 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptAug 3 2016, 11:37 AM
Addshore added a project: User-Addshore.

Change 302690 had a related patch set uploaded (by Addshore):
DNM: Enable RevisionSlider on plwiki

https://gerrit.wikimedia.org/r/302690

Addshore triaged this task as Normal priority.
Addshore moved this task from Incoming to Doing on the Revision-Slider board.Aug 3 2016, 12:08 PM
Addshore added a project: Patch-For-Review.
Wostr added a subscriber: Wostr.Aug 3 2016, 12:50 PM

@Addshore is going to deploy the RevisionSlider as a beta feature tonight, in the early hours of Thursday

WMDE-Fisch set the point value for this task to 2.
WMDE-Fisch moved this task from Proposed to Review on the TCB-Team-Sprint-2016-08-02 board.

Change 302690 merged by jenkins-bot:
Enable RevisionSlider on plwiki

https://gerrit.wikimedia.org/r/302690

Mentioned in SAL [2016-08-03T23:19:36Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RevisionSlider on plwiki (T141974) (duration: 00m 26s)

Dereckson closed this task as Resolved.Aug 3 2016, 11:50 PM

This is now deployed on plwiki and working, although the extension will be getting an update (with bug fixes) this evening!

Addshore moved this task from Doing to Done on the Revision-Slider board.Sep 13 2016, 2:50 PM